{
  "name": "adsp-okr",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve --open",
    "build": "vue-cli-service build"
  },
  "dependencies": {
    "@riophae/vue-treeselect": "^0.4.0",
    "ant-design-vue": "^1.6.5",
    "core-js": "^3.6.5",
    "element-ui": "^2.3.6",
    "register-service-worker": "^1.7.1",
    "vue": "^2.6.11",
    "vue-infinite-scroll": "^2.0.2",
    "vue-ls": "^3.2.1",
    "vue-router": "^3.2.0",
    "vuex": "^3.4.0"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "~4.4.0",
    "@vue/cli-plugin-pwa": "~4.4.0",
    "@vue/cli-plugin-router": "~4.4.0",
    "@vue/cli-plugin-vuex": "~4.4.0",
    "@vue/cli-service": "~4.4.0",
    "axios": "^0.18.0",
    "less": "^3.0.4",
    "less-loader": "^5.0.0",
    "vue-cli-plugin-axios": "0.0.4",
    "vue-cli-plugin-element-ui": "~1.1.4",
    "vue-template-compiler": "^2.6.11"
  }
}
